@charset "utf-8";
.corporation,.personal{
	display:inline-block;
	width:44%;
	margin:24px;
	vertical-align:top;
	z-index:10;
}
.corporation{
	border:2px solid #0ef;
	box-shadow:1px 1px 8px #01f;
}
.personal{
	border:2px solid #0e0;
	box-shadow:1px 1px 8px #030;
}
.rectangle{
	left:-11px;
	position:relative;
	width:475px;
	height:41px;
	box-shadow:0 1px 5px #333;
	border-radius:2px 2px0 0;
	text-align:center;
	z-index:5;
}
.corp{background:#0cf;}
.pers{background:#00e500;}
h1{
	position:relative;
	padding-top:6px;
	color:#fff;
	font-size:18px;
}
.delta{
	position:relative;
	width:0px;
	height:0px;
	z-index:0;
}
.deltaR{
	left:-11px;
	border-width:4.5px;
	border-style:solid;
}
.deltaRcorp{border-color:#0af #0af transparent transparent;}
.deltaRpersonal{border-color:#0a0 #0a0 transparent transparent;}
.deltaL{
	left:454px;
	top:-10px;
	border-width:5px;
	border-style:solid;
}
.deltaLcorp{border-color:#0af transparent transparent #0af;}
.deltaLpersonal{border-color:#0a0 transparent transparent #0a0;}

.step-container{
	width:90%;
	margin:0 auto 16px;
	vertical-align:top;
}
.step{
	margin-top:13px;
	padding:4px 0 0 13px;
	color:#fff;
	font-size:15px;
	fonrt-weight:bold;
}
.step_corp{background:#0af;}
.step_personal{background:#0a0;}

.corpborder{border:2px solid #0af;}
.persborder{border:2px solid #0a0;}

.step-box{
	margin:0 auto;
	padding:8px;
	background:#fff;
	text-align:center;
}
.step-box p,.description-box p{padding:0;font-size:13px;text-align:left;}
.step-box p{margin:16px;}
.description-box{
	width:95%;
	margin:16px auto;
	border:1px solid #ccc;
}
.description-box p{margin:-8px 16px 16px;}
.description-box img{width:300px;margin-bottom:16px;border:1px solid #777;}
.description-box ul{margin:-6px 0 16px 8px;text-align:left;}

.step-box table{
	margin:16px auto;
	width: 98%;
	text-align:center;
	border-collapse:collapse;
}
.step-box table tr{border:1px solid #aaa;}
.step-box table th,.step-box table td{padding:2px 10px;text-align:center;}

.paypaybank {background:url(images/paypay_logo001.svg) no-repeat left/contain;background-size:auto 80%;background-position:3px 2px;}

.description{
	margin-bottom:16px;
	padding:2px 8px;
	background:#eee;
	font-size:13px;
	text-align:left;
}
.description-head{width:95%;margin:16px 0;border:1px solid #ccc;color:#000;}
